<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item>
        <shape>
            <corners android:bottomLeftRadius="50mm"/>
            <gradient
                android:angle="90"
                android:startColor="@color/colorPrimary"
                android:endColor="@color/colorPrimaryDark"/>
            <size android:height="100sp"/>
        </shape>
    </item>
</selector>